/*
@font-face {
    font-family: 'LS';
    src: url('ls-light-webfont.eot');
    src: url('ls-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-light-webfont.woff') format('woff'),
         url('ls-light-webfont.ttf') format('truetype'),
         url('ls-light-webfont.svg#lslight') format('svg');
    font-weight: lighter;
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'LS';
    src: url('ls-bold-webfont.eot');
    src: url('ls-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-bold-webfont.woff') format('woff'),
         url('ls-bold-webfont.ttf') format('truetype'),
         url('ls-bold-webfont.svg#lsbold') format('svg');
    font-weight: bold;
    font-weight: 500;
    font-style: normal;
}
mail: 22-04-2014 only regular LS font
*/

@font-face {
    font-family: 'LS';
    src: url('ls-regular-webfont.eot');
    src: url('ls-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-regular-webfont.woff') format('woff'),
         url('ls-regular-webfont.ttf') format('truetype'),
         url('ls-regular-webfont.svg#lsregular') format('svg');
    font-weight: normal;
    font-weight: normal;
    font-style: normal;
}
/**
 * Unused fonts
@font-face {
    font-family: 'LS';
    src: url('ls-medium-webfont.eot');
    src: url('ls-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-medium-webfont.woff') format('woff'),
         url('ls-medium-webfont.ttf') format('truetype'),
         url('ls-medium-webfont.svg#lsmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LS';
    src: url('ls-ultralight-webfont.eot');
    src: url('ls-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-ultralight-webfont.woff') format('woff'),
         url('ls-ultralight-webfont.ttf') format('truetype'),
         url('ls-ultralight-webfont.svg#lsultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LS';
    src: url('ls-regular-webfont.eot');
    src: url('ls-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ls-regular-webfont.woff') format('woff'),
         url('ls-regular-webfont.ttf') format('truetype'),
         url('ls-regular-webfont.svg#lsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 */